<script>
  window.addEventListener('load', function() {
    var links = document.getElementsByTagName("a");
    for (var i = 0; i < links.length; i++) {
      links[i].addEventListener('click', function() {
        alert("Kliknąłeś łącze prowadzące na stronę " + this.href);
      });
    }
  });
</script>
